Subject: Urgent- Ticketing Feedback
From: Pritish Nandi <[email-masked]>
To: Ashish Kumar <[email-masked]>, "Sona Kala . Chakma" <[email-masked]>, "Ravi Parkash . Gupta" <[email-masked]>, Rahul Kumar Koli <[email-masked]>, Ramananda Rama <[email-masked]>
Cc: deeksha <[email-masked]>, saurabh <[email-masked]>
Date: Wed, 25 Oct 2017 23:44:49 +0530 (IST)

Hi All, 

I have been coming across a lot of tickets which are either not been replied correctly or some other issue. I see it for everybody specially from the Day Shift. 

What is going on? Why we are receiving feedback from the client? This is just not done as you guys are really old in the system and process to understand how to handle it. Also I do not see anybody even acknowledging the feedback from the client. 

@Rama and all others who replies to ticket using Jason's ID- Why I see your feedback for tickets which is very simple to understand and handle? Are you not aware of this? Also you never saw this and did not even acknowledge the feedback. 

@Apoorv- Why these tickets were not escalated to Urgent Queue? Do you know this is not acceptable and client has already raised a lot of issues in such cases? Also I see that you are not changing the brand of the tickets when replying. I see you acknowledging the update however never followed through. 

Ticket #394598 

Ticket #394523 

@All- Please make sure I am not receiving any feedback from clients on tickets as this is very serious now. I would not tolerate such nuisance from you guys on tickets. If you do not know something and is confused please search through the knowledge base and take decision. Also if you are still confused send this to me and also escalate the ticket further with your doubt and why you are not replying to it so that can be clarified. Asking for help is far better than making a mistake. 

Please do not ruin the goodwill I was able to create with the client with the awesome work we did. 

R egards, 
Pritish Nandi